.btn-border_da1 {
  display: inline-block;
  text-align: center;
  width: 340px;
  background-color: #E95504;
  border: 1px solid #E95504;
  font-style: normal;
  font-size: 17px;
  color: #ffffff;
  text-decoration: none;
  font-weight: bold;
  padding: 0.8em;
  border-radius:6px;
  transition: .3s;
}

.btn-border_da1:hover {
  background-color: #ffffff;
  border-color: #E95504;
  color: #E95504;
}

.btn-border_da2 {
  display: inline-block;
  text-align: center;
  width: 300px;
  background-color: #39B54A;
  border: 1px solid #39B54A;
  font-style: normal;
  font-size: 15px;
  color: #ffffff;
  text-decoration: none;
  font-weight: bold;
  padding: 0.8em;
  border-radius:6px;
  transition: .3s;
}

.btn-border_da2:hover {
  background-color: #ffffff;
  border-color: #39B54A;
  color: #39B54A;
}